## xsecurelock 1.9.0

=== debian/changelog ===
xsecurelock (1.9.0-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/clean: Also clean autogenerated files. (Closes: #1048384)
  * debian/rules: Fix xscreensaver location. (Closes: #1068662)
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Nov 2025 14:49:29 -0500

xsecurelock (1.9.0-2) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/upstream/metadata: Add upstream metadata information.

 -- Marcos Nogas <nogas@alunos.utfpr.edu.br>  Thu, 19 Jun 2025 12:15:16 -0300

xsecurelock (1.9.0-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1063868)
  * New upstream release. (Closes: #1060828)
  * Refresh packaging: debhelper compat v13. Standards-Version 4.6.2.
  * debian/watch: Monitor correct GitHub releases.
  * debian/control: Drop build-dependency on libc6. (Closes: #947840)

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Mar 2024 12:38:11 -0500
