=== debian/control ===
Source: xsecurelock
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfontconfig-dev,
 libpam-dev,
 libx11-dev,
 libxcomposite-dev,
 libxext-dev,
 libxfixes-dev,
 libxft-dev,
 libxmuu-dev,
 libxrandr-dev,
 libxss-dev,
 pandoc,
 pkgconf,
 x11proto-core-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/google/xsecurelock
Vcs-Git: https://salsa.debian.org/debian/xsecurelock.git
Vcs-Browser: https://salsa.debian.org/debian/xsecurelock
Description: X11 screen lock utility with the primary goal of security
 Screen lock utilities are widespread. However, in the past they often had
 security issues regarding authentication bypass (a crashing screen locker
 would unlock the screen), information disclosure (notifications may appear on
 top of the screen saver), or sometimes even worse.
 .
 In XSecureLock, security is achieved using a modular design to avoid the usual
 pitfalls of screen locking utility design on X11.

Package: xsecurelock
Architecture: any
Depends:
 x11-xserver-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 mplayer,
 mpv,
 xscreensaver-data,
 xscreensaver-data-extra,
 xscreensaver-gl,
 xscreensaver-gl-extra,
Description: ${source:Synopsis}
 ${source:Extended-Description}
