=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,10 @@
 # Use already defined upstream version as DEB_VERSION_UPSTREAM.
 include /usr/share/dpkg/pkg-info.mk
 
-export DH_VERBOSE=1
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -25,9 +23,10 @@
 		--with-xft \
 		--with-xkb \
 		--with-xrandr \
-		--with-xscreensaver=/usr/lib/xscreensaver \
+		--with-xscreensaver=/usr/libexec/xscreensaver \
 		--with-xss \
-		--with-xsync
+		--with-xsync \
+		$(NULL)
 
 override_dh_auto_build:
 	GIT_VERSION="$(DEB_VERSION_UPSTREAM)" dh_auto_build
